View Issue Details

IDProjectCategoryView StatusLast Update
0000122Populous: The Beginning[All Projects] Generalpublic2015-09-15 23:04
ReporterDavidAssigned ToBrandan 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000122: Add option to turn classic gameplay bugs on or off
DescriptionOption to turn classic gameplay bugs (such as forcing followers) on or off. Perhaps an option for every bug.
TagsNo tags attached.
Build Number

Activities

Brandan

2015-07-28 18:42

administrator   ~0000022

Last edited: 2015-07-28 18:43

View 3 revisions

Maintaining legacy/broken code (as a "feature") is hard and kind of dumb.

David

2015-07-28 19:24

reporter   ~0000023

IncaWarrior> it wouldn't be bad to have it as an option
IncaWarrior> a couple glitches that people like we could keep

Brandan

2015-08-03 17:41

administrator   ~0000039

Then we should make sure that it's not broken logic and a full feature.

Brandan

2015-09-15 23:04

administrator   ~0000075

Mostly implemented

Issue History

Date Modified Username Field Change
2015-07-28 12:53 David New Issue
2015-07-28 18:42 Brandan Note Added: 0000022
2015-07-28 18:42 Brandan Note Edited: 0000022 View Revisions
2015-07-28 18:43 Brandan Note Edited: 0000022 View Revisions
2015-07-28 19:24 David Note Added: 0000023
2015-08-03 17:41 Brandan Note Added: 0000039
2015-08-03 19:58 Brandan Severity major => feature
2015-08-05 16:57 Red Assigned To => Red
2015-08-05 16:57 Red Status new => assigned
2015-09-03 20:44 Brandan Assigned To Red => Brandan
2015-09-03 20:45 Brandan Status assigned => acknowledged
2015-09-15 23:04 Brandan Note Added: 0000075
2015-09-15 23:04 Brandan Status acknowledged => resolved
2015-09-15 23:04 Brandan Fixed in Version => 1.1
2015-09-15 23:04 Brandan Resolution open => fixed